Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/CGI-Untaint
Upstream-Contact: Tony Bowden <tony@tmtm.com>
Upstream-Name: CGI-Untaint

Files: *
Copyright: 2001-2005, Tony Bowden
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2002-2003, Dagfinn Ilmari Mannsåker <ilmari@ilmari.org>
 2005, Stephen Quinney <sjq@debian.org>
 2006, 2007, 2009, Bart Martens <bartm@debian.org>
 2009-2015, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
